<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <!-- Bootstrap CSS Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- Responsive Meta Tag Link -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    </head>
    <body class="text-center bg-dark text-white">

        <!-- Navbar -->
        <div class="text-left p-3 bg-info text-white">

            <a href="#" class="text-decoration-none mr-2 text-white text-uppercase font-weight-bold">
                Home
            </a>
            <a href="#" class="text-decoration-none mr-2 text-white text-uppercase font-weight-bold">
                About Me
            </a>
            <a href="#" class="text-decoration-none mr-2 text-white text-uppercase font-weight-bold">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="p-2 mb-5">

            <div>

                <div class="d-none mx-auto d-block w-25 pt-4">

                    <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle bg-white img-fluid">
                </div>
                <div class="text-center mt-3 p-3">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="container">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div>
            <div class="mt-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="mt-3">My First Project</h3>
                <p class="mb-5">A simple project made from HTML</p>
            </div>
            <div class="mt-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="mt-3">My Second Project</h3>
                <p class="mb-5">A simple project made from CSS</p>
            </div>
            <div class="mt-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="mt-5">My Third Project</h3>
                <p class="mb-5">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class=" p-2 bg-info text-white">
            <p class="font-italic">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <!-- 35 Depedencies  -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>